API referenceInboxes

Reply to a thread

POST/inboxes/{id}/threads/{threadId}/reply

Replies to the latest message (or message_id), to its Reply-To or From, with Re: subject and In-Reply-To/References set. reply_all adds the other recipients.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64
threadId*string
Length1 <= length <= 64

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/inboxes/string/threads/string/reply" \  -H "Content-Type: application/json" \  -d '{}'
{  "object": "message",  "id": "string",  "thread_id": "string",  "email_id": "string"}